/*
Theme Name: Bauen Child
Theme URL: https://themeforest.net/item/bauen-architecture-interior-wordpress-theme/34326026?ref=webRedox
Description: Child theme of Bauen
Author: webRedox WordPress Team
Author URI: http://webredox.net/
Template: bauen
Version: 1.0
Text Domain: bauen-child
*/ 
:root{
    --dark-bg-colour: #292929;
    --gold-accent: #ad8231;
}
header.header .left-panel, nav.navbar .logo-wrapper, nav.navbar.nav-scroll {
    background: var(--dark-bg-colour) !important;
}
.home .customClients .bauen-project-wrap .bauen-project-content .cat-divider {
    display: none !important;
}   
.home .customClients .bauen-project-wrap a{
    pointer-events: none !important; 
}
.logo-wrapper {
    padding: 20px 40px !important;
}